/* --------------- Default Styles --------------- */
html, body, p, h1, h2, h3, h4, h5, em, i, table, tr, td, th, form, input, textarea, select, li, ol, ul, strong {padding:0;margin:0;}
html {font-size:62.5%;}
body {background:#efe6cb;color:#5f3d04;font-size:12px;font-family:tahoma;}
em, i { font-style:normal;}
li { list-style-type:none;}
h1, h2, h3, h4, h5 {font-weight:normal;padding:5px 0;}
p {padding:5px 0;}
a:active, a:focus, img, input, select {outline: 0;}
a, a:link, a:active, a:visited {color: #5f3d04;cursor: pointer;text-decoration:none;}
a:hover {text-decoration:underline;}
img {border:none;}
.clear { clear:both; font-size:0; line-height:0; height:0; padding-top:10px;}
/* ------------------------------------------- */
#gfon {height:106px;}
#all {width:1150px; margin:0 auto;}
/* --------------- Header --------------- */
#header {position:relative; width:930px; margin:0 auto; height:180px;}
.logo {position:absolute; padding-top: 15px;}
.logo img {border-radius: 5px; border: 1px solid #fff;}
.kr {
	position:absolute;
	left:423px;
	top: 11px;
	width: 456px;
	height: 79px;
}
.kr img {border:1px solid #d15b84;}
.kr:hover img {border:1px solid #822a24;}
/* ------------------------------------------- */

/* --------------- Content --------------- */
#content {width:100%; overflow:hidden;}
/* ------------------------------------------- */
#mid_content {width:930px; background-color:#bb8833;}
.yg_sered img {float:left;}
.yg_cntr img { margin:0 auto; float:none; display:block;}
.center {position:absolute; left:35%;}
.baner {text-align:center; padding-bottom:12px; padding-top:10px; margin-left: 3px; color:#ffffff; font-weight:bold;}
.baner a, .baner a:visited { color:#ffffff;} 
.baner a:hover { color:#5f3d04; text-decoration: none;}
.baner img {border:1px solid #ffffff; margin:0 auto; display:block;}
.baner a:hover img {border:1px solid #5f3d04;}
.content li {position:relative; width:900px; height:61px; padding:5px 5px 0 5px;}
.light {background:#ddc98e;}
.number {background:url(../images/number.png) 0px 0px no-repeat;float:left; display:block; width:54px; height:55px; line-height:55px;
 text-align:center; font-family:tahoma; font-weight:bold; font-size:40px; color:#fff; }
.text {float:left; display:block; width:675px; height:61px; padding-left:15px; padding-top:5px;}
.text a, .text a:visited {font-size:38px; color:#5f3d04; font-weight:normal;  text-decoration:none;}
.text a:hover, .text .active a, .text .active a:visited {color:#ffffff; text-decoration:none;}
.vote_view {background:url(../images/vote_view.png) 0px 0px no-repeat; position:relative; float:right; display:block; width:155px; height:55px;line-height:22px;}
.vote { position:absolute; float:right; top:1px; left:10px; font-size:15px;  font-weight:bold; color:#fff; text-align:center;}
.view { position:absolute;float:right; top:1px; left:85px; font-size:15px;  font-weight:bold; color:#fff; text-align:center;}
.zifri { font-size:20px; font-weight:bold; color:#fff;}






/* -------------------Sitebar------------------------ */
#sidebar {width:470px;float:right;}
#sidebar1{width:470px;float:left;}
.best {background-color:#bb8833; text-align:center; padding-bottom:10px; color:#ffffff; font-weight:bold; margin-bottom:10px;}
.best a, .best a:visited { color:#ffffff;}
.best a:hover { color:#e6df29; text-decoration: none;}
.best img {border:1px solid #ffffff; margin:0 auto;  display:block;}
.best a:hover img {border:1px solid #000000;}
.friends {text-align:left; padding-left:20px;}
.friends li a, .friends li a:visited {font-size:14px; color:#ffffff; font-weight:bold; background:url(../images/list.png) 0 5px no-repeat;padding-left:10px;line-height:23px;}
.friends li a:hover, .friends .active a, .friends .active a:visited {color:#bb8833; text-decoration:none;}

#tags{width:1150px; height:100px; float:left; background-color:#bb8833;}





/*---------------------------------------------*/


/* --------------- Footer --------------- */
#footer {width:100%; margin-top:5px; background-color :#ffe8c1; overflow:hidden;}
#footer p {color:#5f3d04;}
.podval li {float:left; padding-left:70px; width:350px; line-height:23px;}
.podval li a, .podval li a:visited {color:#5f3d04;font-size:14px; font-weight:regular; background:url(../images/list_p.png) 0 5px no-repeat; padding-left:10px;}
.podval li a:hover, .podval .active a, .podval .active a:visited {color:#5f3d04; text-decoration:underline;}
.copy {width:100%; margin:0 auto; text-align:center; margin-top:10px; }
/* ------------------------------------------- */

.floater { position: fixed; bottom: 1px; right: 1px; width:300px; height: 220px; margin: 0px; border: 1px outset #FFFFFF; padding: 1px;  background-color: #000000; float: left; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px; border: 1px solid white; border-radius: 10px; }
.floater img { width: 298px; height: 218px; border: 1px solid #000000;  opacity: 1; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; border-radius: 10px; }